/**
 * @file
 * Error 404 page styling.
 */

.content-wrapper {
  overflow: visible;
}
.region-navigation {
  margin-top: 15px;
}
.region-middle-wrapper {
  background-color: #fff;
}
.region-left {
  width: 545px;
  padding: 0 10px 60px 40px;
  word-wrap: break-word;
}

.region-right {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 324px;
}

/* Header banner */
.banner-header {
  float: none;
  margin-bottom: 0;
  padding: 0;
  position: relative;
}
.banner-header-image {
  position: relative;
}
.banner-header-image-bg {
  background: url('/.extra/holding_sorry_pfw-curve-bg.png') 0 0 no-repeat;
  height: 6.25em;
  position: absolute;
  top: 6.875em;
  width: 61.25em;
}

header .mobile-search,
.block-search-form .desktop-search,
.block-menu-menu-header li.level-1 .icon,
.block-menu-menu-header li.menu-header-user-login-block .icon,
.search-block__toggle .icon {
  display: none;
}

/* Some useful links menu */
.node-link-list.link-list-help .item-list {
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

/* Footer logo */
.region-footer {
  height: 300px;
  background-image: url('/.extra/holding_sorry_pfw-gb-delivery-logo.png');
  background-repeat: no-repeat;
  background-position: 0 250px;
  margin-bottom: 6px;
}

.accordion-header-minus,
.accordion-header-plus {
  display: none;
}

@media only screen and (max-width: 767px) {
  .header.nav-up, .region-subnav.nav-up {
    top: -292px;
  }

  .block-menu-block-4 .menu-name-main-menu > ul li.level-1 a {
    padding: .85em 0;
  }

  .block-menu-menu-here-to-help,
  .block-webform-client-block-33 {
    font-family: "Effra W01 Light",Arial,Verdana,sans-serif;
    width: 100%;
  }

  .block-menu-block-4 .menu-link-other-words {
    position: absolute!important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    margin: 0;
  }
}

@media only screen and (max-width: 1023px) {
  body {
    min-width: 0;
  }

  #page,
  .header-content,
  .region-footer,
  .region-bottom {
    width: 90%;
  }

  .banner-header-image-bg {
    display: none;
  }

  .region-middle-wrapper {
    overflow: auto;
  }

  .region-left {
    width: auto;
    padding: 0 20px 20px;
  }

  .region-right {
    position: static;
    width: auto;
    margin: 20px;
  }

  .block-menu-menu-header li.level-1 .icon,
  .block-menu-menu-header li.menu-header-user-login-block .icon,
  .search-block__toggle .icon {
    display: inline-block;
  }

  .csspositionsticky .header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .header {
    height: 92px;
    width: 100%;
    position: static;
    z-index: 10;
  }

  .header-content {
    width: 100%;
  }

  .logo {
    margin: 0;
  }

  .logo img {
    margin: .5em 0 0 .5em;
    width: 131px;
  }

  .region-header {
    padding-right: .5em;
  }

  .region-header .block {
    float: right;
    right: 18px;
    top: -5px;
  }

  .region-header .menu {
    align-items: center;
    display: flex;
    height: 3em;
    justify-content: space-between;
  }

  .header__region .block-menu-menu-header {
    margin-top: 0;
  }

  .header__region .block-menu-menu-header li.menu__item {
    display: inline-block;
    height: 28px;
    margin: 0 15px;
    padding: 0;
    width: 28px;
    border: 0;
  }

  .header__region .block-menu-menu-header li.menu__item .icon,
  .mobile-search .icon {
    width: 1.45em;
    height: 1.45em;
    vertical-align: bottom;
    stroke: #FFF;
    fill: currentColor;
  }

  .search-block__toggle svg {
    width: 18px;
    height: 18px;
    fill: transparent;
    stroke: #FFF;
    stroke-width: 3;
    margin-top: 15px;
    margin-right: 30px;
  }

  .header__region .block-menu-menu-header li.menu__item.dropped > .menu-header-login,
  .header__region .block-menu-menu-header li.menu__item > a {
    border: none;
    display: block;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 28px;
  }

  .header__region .block-menu-menu-header li.menu__item.dropped >.menu-header-login span,
  .header__region .block-menu-menu-header li.menu__item.dropped >.menu-header-login.menu-attach-block-drop-link,
  .header__region .block-menu-menu-header li.menu__item > a span,
  .header__region .block-menu-menu-header li.menu__item > a.menu-attach-block-drop-link {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
  }

  .header__region .block-menu-menu-header li.menu__item .menu-attach-block-drop-link,
  .header__region .block-menu-menu-header li.menu__item .menu-header-register,
  .header__region .block-menu-menu-header li.menu__item .separator,
  .block-menu-menu-header .level-1 a:after,
  .block-menu-menu-header li .menu-header-login:before {
    display: none;
  }

  .menu-header-user-login-block .menu-attach-block-wrapper {
    height: 100vh;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
  }

  .menu-attach-block-wrapper.orientation-horizontal .block {
    overflow-x: hidden;
    position: absolute;
    z-index: 405;
  }

  .region-navigation {
    background-image: linear-gradient(#FFF,#EBEBEB);
    clear: both;
    float: none;
    margin-top: 0;
    width: 100%;
  }

/* Block menu -2 */
  .block-menu-block-2 {
    display: none;
  }

  .block-menu-block-2 .menu-name-main-menu {
    padding: 0 1em;
  }

  .block-menu-block-2 .menu-name-main-menu .menu {
    float: none;
    margin-bottom: 1.5rem;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .menu {
    box-shadow: none;
    position: static;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .level-1 {
    background: 0 0;
    box-shadow: none;
    display: none;
    float: none;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .level-1,
  .block-menu-block-2 .menu-name-main-menu .menu .level-2,
  .block-menu-block-2 .menu-name-main-menu .menu .level-3,
  .block-menu-block-2 .menu-name-main-menu .menu .level-4 {
    border: none;
    color: #FFF;
    float: none;
    width: 100%;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .level-1 > a {
    padding: 1em;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .level-2 {
    background: #424242;
    border-radius: 0;
    color: #FFF;
    height: auto;
    width: 100%;
  }

  .block-menu-block-2 .menu-name-main-menu .menu .level-2 > .nolink,
  .block-menu-block-2 .menu-name-main-menu .menu .level-2 > a {
    font-family: "Effra W01 Regular",Arial,Verdana,sans-serif;
    font-size: 1.5rem;
    line-height: 1.2;
    text-transform: uppercase;
  }

  /* block-4 menu */

  .block-menu-block-4 .menu {
    display: flex;
    float: none;
    width: 100%;
  }

  .block-menu-block-4 .menu__item {
    border-radius: 0;
    border: none;
    flex-grow: 1;
    font-size: .85em;
    max-width: 25%;
    text-align: center;
  }

  .block-menu-block-4 .menu-name-main-menu > ul li.level-1.first {
    border-top-left-radius: 0;
  }

  .block-menu-block-4 .menu-name-main-menu > ul li.level-1 {
    background: 0 0;
    border-left: none;
    border-right: none;
    margin-top: 0;
  }

  .block-menu-block-4 .menu-name-main-menu > ul li.level-1 a {
    border-left: none;
    border-right: none;
    padding: .65em 0;
  }

  .block-menu-block-4 .menu-name-main-menu>ul li.level-1.last {
    border-top-right-radius: 0;
  }

  /* Footer css */
  .region-footer-left .menu-name-menu-footer .menu .menu__item {
    width: 100%;
  }

  .region-footer-left .menu-name-menu-footer .menu .level-1 {
    margin-bottom: 28px;
  }

  .region-footer-left,
  .region-footer-right {
    max-width: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    float: none;
  }

  .block-menu-menu-here-to-help {
    float: left;
  }

  .block-webform-client-block-33 {
    float: right;
  }

  .block-menu-menu-here-to-help,
  .block-webform-client-block-33,
  .client-block-33 {
    font-family: "Effra W01 Light",Arial,Verdana,sans-serif;
  }

  #webform-ajax-wrapper-33 {
    padding: 0 12px;
  }

  .menu-name-menu-footer .menu .level-1 > .nolink a,
  .menu-name-menu-footer .menu .level-1 > a {
    font-family: "Effra W01 Light",Arial,Verdana,sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    color: rgba(169,169,169,.67);
  }

  .region-footer-left .menu-name-menu-footer .menu .level-1 > .nolink a .icon,
  .region-footer-left .menu-name-menu-footer .menu .level-1 > a .icon {
    color: #FFF;
    fill: currentColor;
  }

  .region-footer-left ul.menu li ul {
    display: none;
  }

  .menu__link.expanded .accordion-header-minus,
  .menu__link.expanded .open .accordion-header-plus {
    display: none;
  }

  .menu__link.expanded .accordion-header-plus {
    display: inline-block;
  }

  .menu__link.expanded .icon {
    float: right;
    width: 1rem;
    height: 1rem;
  }
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
  .block-menu-menu-here-to-help,
  .block-webform-client-block-33,
  .client-block-33 {
    width: 49%;
  }
}
